--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Locale::SystemPosix module for Posix OS (Unix) This is a low-level class. Application shouldn't use this directly.
constants: []

full_name: Locale::SystemPosix
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: get_charset
name: SystemPosix
superclass: 
